body {
    margin: 0px;
    padding: 0px;
    font-family:  Geneva, sans-serif, verdana, arial;
    font-size: 10pt;
    background-color: #323232;
    text-align: center;
 	cursor: url('/images/mouse.cur'), default;
}

.photobox {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.finishedBox {
    clear: left;
}
.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}

.photobox > li {
    border: 0px;
    padding: 0px;
    margin: 0px;
    float: left;
    list-style-type: none;
}

.photobox > li > div {
    width: 200px;
    height: 200px;
    margin: 0px;
    padding: 0px;
    margin-right: 7px;
    margin-bottom: 7px;
}

.photobox > li > div > h5 {
    font-size: 12pt;
    margin: 0px;
    display: block;
    padding: 0px;
    font-style: italic;
    margin-bottom: 18px;
}

input[type="text"], input[type="email"], textarea, select {
    border: 1px solid #404040;
    padding: 4px;
    font-size: 10pt;
    outline: none;
    width: 400px;
}

.linegroup {
    display: inline;
    background-color: #D0D0D0;
    padding: 2px;
}

.spacedout > li > img {
    max-width: calc(100vw - 60px) !important;
}


.photoFooterGray {
    width: 200px;
    margin-top: 170px;
    height: 30px;
    background-color: #000000;
    opacity: 0.75;
    position: absolute;
    z-index: 1;
}

.photoFooterText {
    width: 200px;
    width: 200px;
    margin-top: 170px;
    height: 30px;
    color: #F0F0F0;   
    text-align: center;
    font-size: 12pt;
    text-decoration: none !important;
    line-height: 30px;
    position: relative;    
    z-index: 2;
}

.photobox > li > div > p {
    font-size: 9pt;
    font-weight: bold;
    padding-right: 15px;
}

.photobox > li > a {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    width: 200px;
    margin-right: 7px;
    margin-bottom: 7px;
    float: left;
    height: 200px;
    box-shadow: 0px 0px 2px #323232;
    -webkit-box-shadow: 0px 0px 2px #323232;
    -moz-box-shadow: 0px 0px 2px #323232;
    -o-box-shadow: 0px 0px 2px #323232;
    text-decoration: none;
}

.photobox > li > a:hover {
    text-decoration: none !important;
    color: #FFFFFF !important;
}

.playButtonOverlay, .playButtonOverlay2 {
    width: 200px;
    height: 200px;
    z-index: 2;
    position: absolute;
    background-image: url(/images/play_button.png);
    background-position: 50% 40%;
    background-repeat: no-repeat;
}

.playButtonOverlay2 {
    background-position: 50% 50% !important;
}

.photobox > li > a > span {
    display: none;
}

.centerContent {
    text-align: center;
}
.centerInner {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 830px;
    min-width: none;
}

#pageMenu {
    background-color: #323232;
    color: #FFFFFF;
    height: 30px;
    position: static;
}

.spacedout > li {
    padding-bottom: 10px;
}

#pageMenu  > ul {
    background-color: #323232;
    color: #FFFFFF;
    height: 30px;
    margin: 0px;
    padding: 0px;
    margin-left:5px;
}

#pageMenu > ul > li {
    border: 0px;
    margin: 0px;
    padding: 0px;
    height: 28px;
    line-height: 28px;
    margin-top: 1px;    
    list-style-type: none;
    float: left;
    border-right: 1px solid #A0A0A0;
}

#pageMenu > ul > li > a {
    height: 28px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10pt;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 28px;
    float: left;
}

input[type=submit] {
    cursor: pointer;
}

#pagefiller {
    height: 900px;
}

#pageMenu > ul > li > a:hover, .highlighted {
    background-color: #FFFFFF !important;
    color: #323232 !important;
}

.whitebackground {
    background-color: #FFFFFF;
}

.extraspacing {
    margin-right: 0px !important;
    margin-bottom: 0px !important;    
}

#websiteHeading  > h1 {
    margin: 0px;
    padding: 0px;
    color: #323232;    
    font-size: 22pt;
    font-weight: bold;
    margin-top: 15px;
}

.spectable {
    font-family: arial; 
    font-size: 10pt;
    border: 1px solid #FFFFFF;
}

.spectable th {
    text-align: center;
    background-color: #202020;
    color: #FFFFFF;
}

.spectable tr {
    background-color: #D0D0D0;
}
.spectable tr:nth-child(2n) {
    background-color: #A0A0A0;
}

.spectable td {
    text-align: center;
}

#websiteHeading  > h3 {
    color: #0A99D5;    
    margin: 0px;
    padding: 0px;
    font-style: italic;   
    font-size: 14pt;    
    font-weight: normal;
    padding-bottom: 20px;
}

.smallerFont {
    font-size: 10pt;
}

.buildimage {
    max-width: 350px !important;
}

.lightgraybackground {
    background-color: #E5E5E5;
    color: #323232;
    background-image: url(/images/background.jpg);
    background-position: 50% 210px;
    background-attachment: fixed;
    background-repeat: repeat-y;
}

#websiteContent {
    font-size: 12pt;
    text-align: left;
}


p {
    margin-top: 0px;
}


#websiteContent h2 {
    padding: 0px;
    margin: 0px;
    border: 0px;
    font-size: 14pt;
    margin-bottom: 10px;
    padding-top: 10px;
    font-weight: bold;    
}

#websiteContent p {
    margin: 0px;
    border: 0px;
    margin-bottom: 20px;
    margin-top: 3px;
}

#websiteContent a {
    color: #0A99D5;
    text-decoration: none;
}

.code {
    font-size: 70%;
    background-color: #FFFFFF;
    padding: 5px;
    overflow: auto;
}

#insertdisklogo {
    display: inline;
}

#websiteContent a:hover {
    text-decoration: underline;
}

#pageFooter {
    text-align: left;
    padding-top: 30px;
    height: 180px;
    background-color: #323232;
}

#smalldonatebutton {
    display: none;
}


#pageFooter > p {
    color: #C0C0C0;
    display: block;
    font-size: 9pt;
    line-height: 150%;    
}

#pageFooter > p > a {
    color: #0A99D5;
    text-decoration: none;
}

#pageFooter > p > a:hover {
    color: #0A99D5;
    text-decoration: underline;
}


@keyframes blinker {
  50% {
    opacity: 0.75;
  }
}

#largedonatebutton {
	animation: blinker 1s linear infinite;
    display: inline;
}




.highlighted {
	animation: blinker 3s linear infinite;
	color: #0A79F5 !important;
}

.flicker {
	color: #FFFF00 !important;
}
